.add-card {
  margin: 2em 1em;
  border-radius: 12px;
}

.add-card:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card-no-more {
  margin: 1em;
  border-radius: 12px;
}
